<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <remote name="yocto" fetch="https://git.yoctoproject.org/git"/>
  <default remote="clo" revision="refs/heads/LE.AU_EAP.1.0.1"/>
  <project name="clo/le/eap-qti-kernel" path="sources/eap-qti-kernel" revision="82e44b1b59ba81e4de2a928d22de3bf6f0efe48f" upstream="refs/heads/mdm-eap.lnx.2.0.c44" dest-branch="refs/heads/mdm-eap.lnx.2.0.c44"/>
  <project name="external/openembedded.org/meta-openembedded" path="sources/meta-openembedded" remote="clo-ype" revision="8760facba1bceb299b3613b8955621ddaa3d4c3f" upstream="refs/heads/openembeded.org/sumo"/>
  <project name="external/yoctoproject.org/poky" path="sources/poky" remote="clo-ype" revision="58e82c451071d0e257da6088cf643e636282084c" upstream="refs/heads/yocto/sumo"/>
  <project name="meta-freescale" path="sources/meta-freescale" remote="yocto" revision="cbe69b170fbdb201ae9bc80889678709e64caa78" upstream="refs/heads/sumo"/>
  <project name="clo/le/meta-qti-eap" path="sources/meta-qti-eap" revision="4d7ef5dc52fa1fd163ea0c6cec69dd553b9a13f2" upstream="refs/heads/mdm-eap.lnx.2.0.c44" dest-branch="refs/heads/mdm-eap.lnx.2.0.c44"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="93c5a0b416ee205ffdc10ced6abe8a9e97061708" upstream="refs/heads/location.lnx.4.0.c79" dest-branch="refs/heads/location.lnx.4.0.c79"/>
  <project name="clo/la/platform/hardware/ril" path="telux/services/ril" revision="17564d8b0df61ba0b5bf34b35518ffb64cb4c4af" upstream="refs/heads/telsdk.lnx.2.0.c61" dest-branch="refs/heads/telsdk.lnx.2.0.c61"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.2.0.c61" dest-branch="refs/heads/telsdk.lnx.2.0.c61"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="d04e4531292d86976dd5fac109f387703acbb652" upstream="refs/heads/data.lnx.1.13.c9" dest-branch="refs/heads/data.lnx.1.13.c9"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="70774813a101a8c540b403b47c1068c5a7c044ac" upstream="refs/heads/location.lnx.4.0.c79" dest-branch="refs/heads/location.lnx.4.0.c79"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="telux/public" revision="2e53ea0319467e5caa4c019d5869170f91eaa2b3" upstream="refs/heads/telsdk.lnx.2.0.c61" dest-branch="refs/heads/telsdk.lnx.2.0.c61"/>
</manifest>
